<!DOCTYPE html>
<html>

	<head>

		<meta charset="UTF-8">

		<title>
			{% block title %}Welcome!
			{% endblock %}
		</title>

		<link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">

		{% block stylesheets %}
			{{ encore_entry_link_tags('app') }}
		{% endblock %}

		{% block javascripts %}
			{{ encore_entry_script_tags('app') }}
		{% endblock %}

	</head>

	<body>

		<main>

			<header>

				<nav class="navbar navbar-expand-lg bg-body-tertiary">
					<div class="container-fluid">
						<img src="{{ asset('images/logo-WIMF-header.jpg') }}" class="ps-3" alt="logo what's in my fridge">
						<button class="navbar-toggler me-3" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
							<span class="navbar-toggler-icon"></span>
						</button>
						<div class="collapse navbar-collapse" id="navbarSupportedContent">
							<ul class="navbar-nav me-auto mb-2 mb-lg-0">
								<li class="nav-item mx-3 my-3 fw-bolder">
									<a class="nav-link" href="#">Mon Frigo</a>
								</li>
								<li class="nav-item mx-3 my-3 fw-bolder">
									<a class="nav-link" href="#">Mes Recettes</a>
								</li>
								<li class="nav-item mx-3 my-3 fw-bolder">
									<a class="nav-link" href="#">Recherche Recettes</a>
								</li>
							</ul>
							
						</div>
					</div>
				</nav>
			</header>

			{% block body %}{% endblock %}

			<footer class="mt-5">

				<ul class="d-flex flex-wrap flex-row">

					<div>
						<li class="mx-3 my-3 fw-bolder">
							<a href="#">CGV et CGV</a>
						</li>
					</div>

					<div>
						<li class="mx-3 my-3 fw-bolder">
							<a href="#">politique de confidentialité</a>
						</li>
					</div>

				</ul>

			</footer>

		</main>

	</body>
</html>
